@charset "utf-8";
.scrolled header {
  top: 0; }

header {
  height: 50px;
  line-height: 50px;
  position: fixed;
  width: 100%;
  z-index: 999;
  background: #1c7233;
  text-align: center;
  transition: 0.3s;
  top: -50px; }
  @media (max-width: 619px) {
  header {
    background: #18592a; } }
  header .cent-col {
    margin: 0 auto;
    position: relative;
    display: inline-block;
    width: 90%; }
  header .contact-buttons {
    float: right; }
    @media (max-width: 619px) {
  header .contact-buttons {
    width: 100%; } }
    header .contact-buttons .contact-button {
      margin: 0;
      padding: 0 15px;
      display: inline-block;
      font-size: 16px;
      color: #fff;
      cursor: pointer;
      transition: 0.3s; }
      @media (max-width: 619px) {
  header .contact-buttons .contact-button {
    float: left; } }
      header .contact-buttons .contact-button.contact-button-menu {
        text-transform: uppercase;
        font-weight: 600;
        background: #18592a;
        padding: 0 20px;
        font-size: 14px;
        transform: translateY(-1px); }
        @media (max-width: 619px) {
  header .contact-buttons .contact-button.contact-button-menu {
    float: right; } }
        header .contact-buttons .contact-button.contact-button-menu:hover {
          transform: translateY(5px); }
        header .contact-buttons .contact-button.contact-button-menu i {
          margin-left: 5px; }
      @media (max-width: 619px) {
    header .contact-buttons .contact-button.contact-button-up {
      position: absolute;
      top: calc(100vh + 50px);
      left: 50%;
      z-index: 999;
      background: #18592a;
      transform: translate(-50%, 0);
      line-height: 40px;
      border-radius: 5px 5px 0 0; } }
  header .smlogo {
    float: left;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 18px;
    z-index: 1500; }
    @media (max-width: 767px) {
  header .smlogo {
    letter-spacing: 0px;
    font-size: 16px; } }
    @media (max-width: 619px) {
  header .smlogo {
    display: none; } }

.scrolled header .contact-buttons .contact-button.contact-button-up {
  top: 100vh;
  transform: translate(-50%, -100%); }

.contact-details {
  z-index: 2000;
  height: 0;
  overflow: hidden;
  top: 0;
  transition-delay: 0.5s;
  position: fixed;
  width: 100%; }
  .contact-details .overlay {
    background: rgba(255, 255, 255, 0.95);
    transition: 0.5s;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100vh; }
    .contact-details .overlay .custom {
      top: 45%;
      position: absolute;
      left: 50%;
      transform: translate(-50%, -50%); }
      @media (max-width: 767px) {
  .contact-details .overlay .custom {
    transform: translateY(-50%);
    left: 5%;
    width: 90%; } }
      .contact-details .overlay .custom p {
        display: none;
        margin: 0;
        font-size: 26px;
        transition: 0.3s;
        line-height: 50px;
        padding: 0 30px;
        cursor: pointer;
        color: #222;
        font-weight: 600; }
        .contact-details .overlay .custom p:hover {
          transform: scale(1.1); }
        .contact-details .overlay .custom p a {
          color: inherit; }
      .contact-details .overlay .custom.phone-numbers p:nth-child(even) {
        color: #222;
        margin-bottom: 5vh; }
        .contact-details .overlay .custom.phone-numbers p:nth-child(odd) {
          line-height: 25px;
          font-size: 22px; }
          .contact-details .overlay .custom.phone-numbers p:nth-child(odd):hover {
            transform: none; }
        .contact-details .overlay .custom.phone-numbers p:last-child {
          margin-bottom: 0; }

.conpop1, .conpop2, .conpop3, .conpop4, .conpop5 {
  overflow: hidden; }
  .conpop1 .contact-details, .conpop2 .contact-details, .conpop3 .contact-details, .conpop4 .contact-details, .conpop5 .contact-details {
    height: 100vh;
    transition-delay: 0s; }
    .conpop1 .contact-details .overlay, .conpop2 .contact-details .overlay, .conpop3 .contact-details .overlay, .conpop4 .contact-details .overlay, .conpop5 .contact-details .overlay {
      opacity: 1; }

.conpop1 .contact-details .overlay .custom.phone-numbers p, .conpop2 .contact-details .overlay .custom.all-contacts p:nth-child(1), .conpop3 .contact-details .overlay .custom.all-contacts p:nth-child(2), .conpop4 .contact-details .overlay .custom.all-contacts p:nth-child(3), .conpop5 .contact-details .overlay .custom.all-contacts p:nth-child(4) {
  display: block; }

.menu-holder {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1500;
  top: -100%;
  left: 0;
  transition: 0.5s; }
  .menu-holder .close {
    position: absolute;
    color: #fff;
    right: 5%;
    top: 5%;
    font-size: 3vw;
    transition: 0.3s;
    cursor: pointer; }
    @media (max-width: 799px) {
  .menu-holder .close {
    right: 30px;
    top: 15px;
    font-size: 35px; } }
    .menu-holder .close i {
      transition: 0.3s; }
    .menu-holder .close:hover i {
      transform: scale(0.8); }
  .menu-holder nav {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    max-width: 390px; }
    @media (max-width: 799px) {
  .menu-holder nav {
    width: 90%;
    max-width: none; } }
    .menu-holder nav ul {
      margin: 0;
      padding: 0;
      list-style: none; }
      .menu-holder nav ul li {
        display: inline-block;
        transition: 0.3s; }
        .menu-holder nav ul li.active a, .menu-holder nav ul li:hover a {
          background: #1c7233;
          color: #fff;
          border-color: #1c7233; }
        .menu-holder nav ul li a {
          display: block;
          padding: 12px 30px;
          font-family: 'Montserrat', sans-serif;
          font-weight: 600;
          font-size: 24px;
          color: #fff;
          border: 2px solid;
          margin: 10px;
          transition: 0.3s;
          border-radius: 5px; }
          @media (max-width: 799px) {
  .menu-holder nav ul li a {
    font-size: 20px;
    margin: 5px;
    padding: 12px 20px; } }
          @media (max-width: 379px) {
  .menu-holder nav ul li a {
    font-size: 17px; } }

.menu-screen {
  position: fixed;
  width: 100%;
  height: 0;
  overflow: hidden;
  transition-duration: 0s;
  transition-delay: 0.5s;
  z-index: 1499; }
  .menu-screen .inner {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 0.5s;
    background-image: url(/images/headers/5.jpg);
    background-size: cover;
    background-position: center; }
    .menu-screen .inner::after {
      content: '';
      display: block;
      position: absolute;
      width: 100%;
      height: 100%;
      background-image: linear-gradient(to top right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.3)); }

.open-menu .menu-holder {
  top: 0; }
  .open-menu .menu-screen {
    height: 100%;
    transition-delay: 0s; }
    .open-menu .menu-screen .inner {
      opacity: 1; }
